ml; charset=UTF-8
Last-Modified: Tue, 14 Jan 2025 17:58:36 GMT
Expires: Fri, 12 Jan 2035 17:58:36 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>fr « po - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/po/fr?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='d8d6d0dc959c5f23f1892314ee0cf793395ce802'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>refs</a><a href='/minetest.git/log/po/fr?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/po/fr?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>tree</a><a href='/minetest.git/commit/po/fr?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>commit</a><a href='/minetest.git/diff/po/fr?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/po/fr'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='d8d6d0dc959c5f23f1892314ee0cf793395ce802'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>root</a>/<a href='/minetest.git/tree/po?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>po</a>/<a href='/minetest.git/tree/po/fr?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>fr</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob po' href='/minetest.git/tree/po/fr/minetest.po?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>minetest.po</a></td><td class='ls-size'>8547</td><td><a class='button' href='/minetest.git/log/po/fr/minetest.po?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>log</a><a class='button' href='/minetest.git/plain/po/fr/minetest.po?h=gpcf&amp;id=d8d6d0dc959c5f23f1892314ee0cf793395ce802'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div<span class="hl kwa">name</span> = Minimal development test

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-14 17:58:36 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
